Results 1 to 10 of 10

Thread: update from 3.0U for new games?

  1. #1
    New Member
    Join Date
    Oct 2008
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts

    update from 3.0U for new games?

    I have a version1 wiikey on a NTSC USA wii with a modchip installed and my settings screen says ver 3.0U for my firmware. I am not connected to the internet. I have lots of wii games I d/l from newsgroups about a year ago and burnt to DVD that work fine, all from my region. I am about to get back into d/l some new ones but am concerned that the latest games may brick or screw up my existing unit. I d/l mario kart and when go to play I get a message that if unauthorized modifications are present on the wii the unit may be disabled (or something to that effect.) I asume it is going to do an update that my brick my wii.
    Should I update my firmware? I see Wiikey 2 Announced! Welcome to the official website of Wiikey! has a 1.9 usa update for ver1. Is this a good place to d/l from? It is an iso file so do I just burn it with an image burner and insert it to perform the update?

    Thanks for any help!

  2. #2
    Junior Member kian2002's Avatar
    Join Date
    Sep 2008
    Posts
    38
    Thanks
    0
    Thanked 0 Times in 0 Posts
    if u use wiu 1.1 to remove the update from the iso u wont get any probs m8

  3. #3
    New Member
    Join Date
    Oct 2008
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks for your reply.
    So my system does not really need updates beyond 3.0U to run any of the new games, right? Using wiu 1.1 to strip the updates from my d/l iso games files and I am good to go! I searched for wiu but the search term is to short. Could you point me to the program or provide a longer name if there is one so I can search it out and learn to use it?

    Many thanks again!

  4. #4
    Member
    Retired Staff Member

    Join Date
    Jun 2008
    Posts
    1,494
    Thanks
    70
    Thanked 230 Times in 116 Posts
    I would recommend that you update to 3.2. If the Mario Kart you have is the same region as your Wii then you can use it to update your Wii to 3.2. But make sure that the gmae is the SAME region as your wii otherwise it will brick it. There are certain newer games that may not work at 3.0. You can search for wiu1.1 and you will find both Wiu1.1 and Wum both can be used to region patch and/or update (remove) patch.

    Wiikey.cn is the official WiiKey site so its safe to download the latest 1.9 update for you wiikey.

  5. #5
    New Member
    Join Date
    Oct 2008
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Do I really need to update the wiikey version to 1.9 before letting Mariokart perform the update(which I assume is 3.2)? If there is no compelling reason to update the wiikey I'd rather not mess with it.

    I take it that the warning I am getting from MarioKart DVD about screwing up my wii is just a bluff from nintendo? The MarioKart I d/l was a ntsc-usa just like my wii so same region.

  6. #6
    Member
    Retired Staff Member

    Join Date
    Jun 2008
    Posts
    1,494
    Thanks
    70
    Thanked 230 Times in 116 Posts
    No you don't need to update wiikey to 1.9 unless even after updatinf wii the games still don't work. And yes that message is currently a bluff.

  7. #7
    Wiihacks Recommended
    Pro Installer/Store
    Senior Member
    Spyman's Avatar
    Join Date
    Jun 2008
    Location
    Greater Toronto Area
    Posts
    1,546
    Thanks
    33
    Thanked 123 Times in 106 Posts
    there is also a padded wiikey 1.9s update on this site that works a lot better if you did want to update. the 1.9s update fixed a few minor bugs, and added original SSBB support.
    Send me a PM if you need any Canadamods.ca support

    $9.95 Flat Rate Shipping to Canada & USA
    Official Support for Canadamods. I am here to help.

    email: sales@canadamods.ca | website: http://www.canadamods.ca | Phone: +1 416 728 0648

    We are the Official Distributors for: P.3Key, Wode JukeBox, WasabiDX, WiiKey, DriveKey, M3i & More - Always Authentic Guarenteed !
    Buy Wode JukeBox v2.0 here: Here

  8. #8
    New Member
    Join Date
    Oct 2008
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    uh oh...
    I Installed update 3.3U from d/led wii Music disk. Checked to make sure it was my same region(usa ntsc) with wiu1.1 first and since it was I let it do the update,even though it gave me the warning as mentioned in my earlier post. After the update it tried to start wii music and then gave me a black screen with"ERROR#001:Unauthorized device detected" and froze up. I unplugged the wii and restarted with another known working game from my older games and it seems to work fine. Have not tried wii musis again as I am afraid to now. I thought updates were okay to do if from your same region as long as you didn't run homebrew! it apparently did update as it says 3.3U in the settings now. How did it detect my wiikey mod?

  9. #9
    Junior Member
    Join Date
    Nov 2008
    Location
    NJ - USA
    Posts
    22
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by dutch View Post
    uh oh...
    I Installed update 3.3U from d/led wii Music disk. Checked to make sure it was my same region(usa ntsc) with wiu1.1 first and since it was I let it do the update,even though it gave me the warning as mentioned in my earlier post. After the update it tried to start wii music and then gave me a black screen with"ERROR#001:Unauthorized device detected" and froze up. I unplugged the wii and restarted with another known working game from my older games and it seems to work fine. Have not tried wii musis again as I am afraid to now. I thought updates were okay to do if from your same region as long as you didn't run homebrew! it apparently did update as it says 3.3U in the settings now. How did it detect my wiikey mod?
    just wondering - are you now stiull able to play back-up downloaded games?

  10. #10
    New Member
    Join Date
    Oct 2008
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I can play older games. Apparently I need to update my wiikey to 1.9. I got the update but trying to find out the exact steps to follow to install it.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •